Kerbal Space Program - Bug #24723

EVA rotation control axes for pitch/roll are swapped

01/24/2020 01:23 PM - Althar93

Status: Confirmed Start date: 01/24/2020
Severity: Low % Done: 10%
Assignee:
Category: Controls and Ul
Target version:
Version: PS4 - Enhanced Edition 2019-12-10 Language: English (US)
Patch 10
Platform: PS4 Mod Related: No
Expansion: Breaking Ground, Core Game, Making
History
Description

The left stick controls for EVA rotation on PS4 are seemingly swapped : horizontal => pitch ; vertical => roll.
It would make more sense to have horizontal control roll & vertical control pitch & would be more consistent with how vessels are

flown.

History

#1 - 01/24/2020 01:23 PM - Althar93

- Subject changed from EVA rotation controls for pitch/roll are swapped to EVA rotation control axes for pitch/roll are swapped

#3 - 02/20/2020 08:03 PM - chris.fulton
- Status changed from New to Confirmed

- % Done changed from 0 to 10
